Subject: Re: Win95 apps

From: Mark Handley <[email-masked]>
Date: Thu, 08 Jan 1998 13:27:26 -0500

>Mark Handley <[email-masked]> wrote:
>>Sdr (on all platforms) calls "cal" to generate the calendar.
>
>...but as far as I can tell (going back to 2.2a9), it doesn't use
>the result.  In the 2.2 alphas, there's a commented out portion
>that did some splitting on $cal, but there are no uncommented uses
>in any version that I have source for.  Is this just a leftover?

Now I feel stupid.  Indeed I did re-write this several years ago so
that sdr generates its own calendar, but I forgot to remove the call
to cal.

So on Win95, if you have any null program in your path called cal, it
will probably work.  Future versions of sdr won't have this problem!

Mark